<div class="container">
   <div class="container-inner">
   	  <!--breadcrumb start -->
      <nav class="breadcrumb">
         <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>Home</a>
         <span class="breadcrumb-item">Need To Know</span>
      </nav>
      <div class="wrapper-wrap">
	      <div class="row">
	      	<div class="notification-row" data-ng-repeat="item in data">
	      		On {{item.date}} - {{item.subject}}
	      	</div>
	      </div>
	  </div>
  </div>
</div>